BODY {
      background-color : #7a7a7a; 
      font-family : Century Gothic, Arial, Helvetica, sans-serif;
      color : #000000;
      margin: 0px;
      font-size: 12px;
      }

#topcontainer {
	background: #7a7a7a;
	border-top: 0px;
	border-bottom: 0px;
}

#flash {
	background: #fff;
	border-top: 0px solid green;
	border-bottom: 0px;
	height:206px;
}


#container {
	background: #ffffff;
	width: 757px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 10px;
	border-top: 0px;
}

#bottomcontainer {
	background: #ffffff;
	float: left;
	width: 375px;
	border-top: 0px solid #fff;

}

#maincontent {
	width: 360px;
	float: right;
	border-right: 6px solid #fff;
	border-top: 6px solid #fff;
	border-bottom: 3px solid #fff;
	background: #fff;

}

p.main {
	font-family : Century Gothic, Arial, Helvetica, sans-serif;
    color : #000;
    font-size: 12px;
}

#leftnav {
	border: 1px solid #000;
	background: #fff;
	width: 378px;
}

#centeredmenu {
   float:left;
   width:100%;
   background: url(/media/topnavbg.jpg) no-repeat center top;
   border-bottom:4px solid #95917c;
   border-top:0px solid #95917c;
   overflow:hidden;
   position:relative;
   font-size: 14px;
   margin: 0px;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin-top:3px;
   margin-bottom:0px;
   padding:0;
   position:relative;
   left:160px;
   text-align:center;
}

html > body #centeredmenu ul {
	clear:left;
   float:left;
   list-style:none;
   margin-top:3px;
   margin-bottom:0px;
   padding:0;
   position:relative;
   left:230px;
   text-align:center;

}

#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 2px;
   padding:3px 10px;
   background:#95917c;
   color:#000;
   text-decoration:none;
   line-height:1.3em;
}
#centeredmenu ul li a:hover {
   background:#ACCE43;
   color:#fff;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:#000;
   background:#fff;
   font-weight:bold;
}

#topnavbg {
	background: url(/media/topnavbg.jpg) no-repeat center top;
    height:auto;
    border:0px solid red;
}


#mw {
	background: #7f8904 url(/media/mwbg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    min-height: 160px;
    width: 185px;
    float: left;
}

* html #mw {
	height: 160px;
}


#wo {
	background: #447095 url(/media/wobg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    min-height: 160px;
    width: 185px;
    float: right;    
}

* html #wo {
	height: 160px;
}

#ps {
	background: #ff3e09 url(/media/psbg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    border-bottom: 0px solid #fff;
    min-height: 160px;
    width: 185px;
    float: left;
}

* html #ps {
	height: 160px;
}

#wp {
	background: #ff7e00 url(/media/wpbg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    border-bottom: 0px solid #fff;
    min-height: 160px;
    width: 185px;
    float: right;
}

* html #wp {
	height: 160px;
}


p.section {
	font-family : Century Gothic, Arial, Helvetica, sans-serif;
    color : #fff;
    margin: 0px 2px 0px 0px;
    font-size: 13px;
    text-align: right;
    text-decoration:none; 
}

p.section a {
	font-family : Century Gothic, Arial, Helvetica, sans-serif;
    color : #fff;
    margin: 0px 2px 0px 0px;
    font-size: 13px;
    text-align: right;
    text-decoration:none; 
}

p.section a:hover {
	text-decoration: underline;
}


p.currentsection {
	font-weight: bold;
	padding-left: 0.25em;
	padding-right: 0.25em;
	color: #000;

}
























#footer {
	clear: right;
	}
	

div.spacer {
  clear: both;
  }
  
















#mwoff {
	background: #7f8904 url(/media/mwbg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    height: 46px;
    width: 185px;
    float: left;
}
#wooff {
	background: #447095 url(/media/wobg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    height: 46px;
    width: 185px;
    float: right;  
}
#psoff {
	background: #ff3e09 url(/media/psbg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    height: 46px;
    width: 185px;
    float: left;
}
#wpoff {background: #ff7e00 url(/media/wpbg.jpg) no-repeat left bottom;
    border-left: 2px solid #fff;
    border-top: 3px solid #fff;
    border-bottom: 0px solid #fff;
    height: 46px;
    width: 185px;
    float: right;
}
#bottomcontainer2 {
	background: #ffffff;
	float: left;
	width: 187px;
	border-top: 0px solid #fff;

}
#maincontent2 {
	width: 548px;
	float: right;
	border-right: 6px solid #fff;
	border-top: 6px solid #fff;
	border-bottom: 3px solid #fff;
	background: #fff;

}